Subject: Re: bug#2833: 23.0.92; Bug in Directory Variables

From: Leo <[email-masked]>
Date: Wed, 01 Apr 2009 11:01:58 +0100

On 2009-04-01 02:14 +0100, Stefan Monnier wrote:
>>   1. Create a dir and write the following to file .dir-locals in the dir
>>      created:
>
>> ((latex-mode . ((fill-column . 78)
>>                 (coding . "latin-1"))))
>
>>   2. Open or create a .tex file in that dir
>>   3. C-h v fill-column RET to check the value 
>>   4. Change 78 to another value say 75
>
> How do you change it?  with C-x f ?

Sorry I wasn't clear. I mean change the value in .dir-locals and save
the file.

>>   5. Re-open the .tex file and you will see fill-column has a value 78
>>      NOT 75
>
> How do you "re-open" it?

Kill that buffer and open the file again using C-x C-f.

>         Stefan

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.